<?php

namespace App\Http\Controllers\Companies;


use App\Classes\Modules\ControllersLogic\Companies\ProfileCompanyLogic;

class ProfileCompanyController
{
    public function show(string $id, ProfileCompanyLogic $logic){

        return $logic->execute($id);

    }

}